# Copyright (C) 2025 Themeshopy
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Multi Advance 0.9.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/multi-advance\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-01T12:04:29+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: multi-advance\n"

#. Theme Name of the theme
#: style.css
msgid "Multi Advance"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:454
msgid "https://www.themescaliber.com/products/multi-advance/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Multi Advance is an elegant and multipurpose theme designed for corporate agencies, creative and design studios, startups, professional services, industries, fashion stores, and eCommerce businesses. Ideal for Corporate Websites, Startup Platforms, Consulting Firms, Business Portfolios, Agency Showcases, Marketing Companies, Financial Services, Creative Studios, Legal Services, IT Solutions, Real Estate, Online Businesses, Digital Agencies, and Tech Startups, the theme features a clean, flexible, and user-friendly design that allows beginners and professionals alike to build a professional website with ease. Its responsive layout ensures an optimal viewing experience across desktops, laptops, tablets, and mobile devices, while SEO-friendly and optimized code enhances page load speed and search engine visibility. Built on the Bootstrap framework, the theme includes sections for Teams, Testimonials, Services, and Call to Action (CTA) buttons to drive engagement and conversions. Social media integration ensures effective online promotion, while compatibility with WooCommerce, Contact Form 7, and Elementor addons provides advanced customization, seamless client interaction, and smooth online selling. With its modern design, retina-ready visuals, translation-ready setup, and versatile functionality, Multi Advance serves as a robust solution for showcasing professional services, building corporate portfolios, and launching creative or tech-driven online platforms. Demo: https://www.themeshopy.com/multi-advance-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Themeshopy"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themeshopy.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:1183
msgid "404"
msgstr ""

#: 404.php:14
#: inc/customizer.php:1193
msgid "We could not find the page you were looking for."
msgstr ""

#: 404.php:17
#: inc/customizer.php:1203
msgid "Go Back"
msgstr ""

#. translators: %s: post title
#: comments.php:28
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:33
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: comments.php:75
#: inc/customizer.php:1772
msgid "Leave a Reply"
msgstr ""

#: comments.php:76
#: inc/customizer.php:1782
#: inc/customizer.php:1886
msgid "Post Comment"
msgstr ""

#: footer.php:55
msgid "By Themeshopy"
msgstr ""

#: footer.php:72
#: footer.php:74
#: footer.php:76
msgid "Scroll to Top"
msgstr ""

#: functions.php:55
msgid "Primary Menu"
msgstr ""

#: functions.php:89
msgid "Thank you for choosing ThemeShopy. We are sincerely obliged to offer our best services to you. Please proceed towards welcome page and give us the privilege to serve you."
msgstr ""

#: functions.php:90
msgid "Click here..."
msgstr ""

#: functions.php:97
msgid "Blog Sidebar"
msgstr ""

#: functions.php:98
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:107
msgid "Page Sidebar"
msgstr ""

#: functions.php:108
#: functions.php:118
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:117
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:130
msgid "Footer Nav "
msgstr ""

#: functions.php:141
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:142
#: functions.php:152
msgid "Appears on shop page"
msgstr ""

#: functions.php:151
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:170
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:449
msgid "https://www.themeshopy.com/themes/creative-wordpress-theme/"
msgstr ""

#: functions.php:450
msgid "https://www.themeshopy.com/multi-advance-pro/"
msgstr ""

#: functions.php:451
msgid "https://www.themeshopy.com/demo/docs/multi-advance-pro/"
msgstr ""

#: functions.php:452
msgid "https://themeshopy.com/demo/docs/free-multi-advance/"
msgstr ""

#: functions.php:453
msgid "https://wordpress.org/support/theme/multi-advance/"
msgstr ""

#: functions.php:458
msgid "Multi Advance WordPress Theme"
msgstr ""

#: header.php:44
msgid "Skip to content"
msgstr ""

#: header.php:122
msgid "Open Menu"
msgstr ""

#: header.php:125
msgid "Top Menu"
msgstr ""

#: header.php:135
msgid "Close Menu"
msgstr ""

#: inc/admin/admin.php:5
msgid "Multi Advance Theme"
msgstr ""

#: inc/admin/admin.php:22
msgid "Welcome to Multi Advance Theme"
msgstr ""

#: inc/admin/admin.php:23
msgid "Most of our outstanding theme is elegant, responsive, multifunctional, SEO friendly has amazing features and functionalities that make them highly demanding for designers and bloggers, who ought to excel in web development domain. Our Themeshopy has got everything that an individual and group need to be successful in their venture."
msgstr ""

#: inc/admin/admin.php:25
#: inc/admin/admin.php:66
msgid "Buy Now"
msgstr ""

#: inc/admin/admin.php:26
#: inc/admin/admin.php:67
#: inc/customizer.php:2657
msgid "Live Demo"
msgstr ""

#: inc/admin/admin.php:27
#: inc/admin/admin.php:68
msgid "Pro Documentation"
msgstr ""

#: inc/admin/admin.php:31
msgid "Lite Theme Setup"
msgstr ""

#: inc/admin/admin.php:32
msgid "Premium Theme info"
msgstr ""

#: inc/admin/admin.php:35
msgid "How to set up homepage"
msgstr ""

#: inc/admin/admin.php:37
#: inc/customizer.php:2749
msgid "Documentation"
msgstr ""

#: inc/admin/admin.php:38
msgid "Support"
msgstr ""

#: inc/admin/admin.php:39
msgid "Start Customizing"
msgstr ""

#: inc/admin/admin.php:44
msgid "Step 1."
msgstr ""

#: inc/admin/admin.php:44
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/admin/admin.php:45
msgid "Step 2."
msgstr ""

#: inc/admin/admin.php:45
msgid " Create Page to set template: Go to Dashboard >> Pages >> Add New Page.Label it \"home\" or anything as you wish. Then select template \"home-page\" from template dropdown."
msgstr ""

#: inc/admin/admin.php:57
msgid "Step 3."
msgstr ""

#: inc/admin/admin.php:57
msgid "Set the front page: Go to Setting -> Reading --> Set the front page display static page to home page"
msgstr ""

#: inc/admin/admin.php:64
msgid "Premium Theme Info"
msgstr ""

#: inc/admin/admin.php:73
msgid "Creative WordPress Theme is a pleasing combination of visual appeal and incredible features and functionality. For creating a successful business website, you will hardly need to be a coding expert since it brings you a highly intuitive and user-friendly interface. This is a robust theme designed with Bootstrap making customizable simple and easy for you by bringing you a user-friendly theme options panel and a live theme customizer. Page builder tools that make it easy for you to further refine the default look of the theme and even create some new pages for your website by the easy drag and drop method. It covers all the bases whenever the question of building professional websites arises. With its wonderful combination of demo and tweaking elements, it can be used for a range of businesses right from private offices, government firms, agencies, to the creative sector, etc. There is hardly any professional web designing knowledge needed to work with the theme. You will be impressed to see the wonderful library of pre-built templates that this Creative WordPress Theme brings. You get all the elements right from parallel scrolling to interesting CSS animations that will further beautify your website and make things look attractive. There are simple menus kept on the header but you can always tweak them and add new menus to it. From header to footer, everything can be customized. You may use the shortcodes smartly for adding new elements to your pages such as the contact form, and more. To make a full-time subscription available to your visitors, you have a well-designed newsletter. This will also generate more leads for you. If you want to add Google Maps, you can also do that with ease. This Creative WordPress Theme is provided with all the premium-level functionality that makes it conducive to bringing an amazing website for any niche business."
msgstr ""

#: inc/admin/admin.php:76
msgid "Theme Features"
msgstr ""

#: inc/admin/admin.php:78
msgid "Theme options using customizer API"
msgstr ""

#: inc/admin/admin.php:79
msgid "Responsive Design"
msgstr ""

#: inc/admin/admin.php:80
msgid "Favicon, Logo, Title and Tagline Customization"
msgstr ""

#: inc/admin/admin.php:81
msgid "Advanced Color Options and Color Pallets"
msgstr ""

#: inc/admin/admin.php:82
msgid "100+ Font Family Options"
msgstr ""

#: inc/admin/admin.php:83
msgid "Support to Add Custom CSS/JS"
msgstr ""

#: inc/admin/admin.php:84
msgid "SEO Friendly"
msgstr ""

#: inc/admin/admin.php:85
msgid "Pagination Option"
msgstr ""

#: inc/admin/admin.php:86
msgid "Compatible With Different WordPress Famous Plugins Like Contact Form 7 and Woocommerce"
msgstr ""

#: inc/admin/admin.php:87
msgid "Enable-Disable Options on All Sections"
msgstr ""

#: inc/admin/admin.php:88
msgid "Footer Customization Options"
msgstr ""

#: inc/admin/admin.php:89
msgid "Fully Integrated with Font Awesome Icon"
msgstr ""

#: inc/admin/admin.php:90
msgid "Short Codes"
msgstr ""

#: inc/admin/admin.php:91
msgid "Background Image Option"
msgstr ""

#: inc/admin/admin.php:92
msgid "Custom Page Templates"
msgstr ""

#: inc/admin/admin.php:93
msgid "Featured Product Images, HD Images and Video display"
msgstr ""

#: inc/admin/admin.php:94
msgid "Make Post About Firms News, Events, Achievements and So On."
msgstr ""

#: inc/admin/admin.php:95
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/admin/admin.php:96
msgid "Left and Right Sidebar"
msgstr ""

#: inc/admin/admin.php:97
msgid "Sticky Post & Comment Threads"
msgstr ""

#: inc/admin/admin.php:98
msgid "Parallax Image-Background Section"
msgstr ""

#: inc/admin/admin.php:99
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/admin/admin.php:100
msgid "Customizable Home Page"
msgstr ""

#: inc/admin/admin.php:101
msgid "Full-Width Template"
msgstr ""

#: inc/admin/admin.php:102
msgid "Gallery, Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/admin/admin.php:103
msgid "Advance Social Media Feature"
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
#: inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1121
#: inc/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:23
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:24
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:131
msgid "Typography"
msgstr ""

#: inc/customizer.php:141
#: inc/customizer.php:776
#: inc/customizer.php:916
#: inc/customizer.php:1042
#: inc/customizer.php:1178
#: inc/customizer.php:1223
#: inc/customizer.php:1478
#: inc/customizer.php:1599
#: inc/customizer.php:1832
#: inc/customizer.php:1981
#: inc/customizer.php:2093
#: inc/customizer.php:2245
#: inc/customizer.php:2290
msgid "Upgrade to premium for more features."
msgstr ""

#: inc/customizer.php:141
#: inc/customizer.php:776
#: inc/customizer.php:804
#: inc/customizer.php:916
#: inc/customizer.php:1042
#: inc/customizer.php:1178
#: inc/customizer.php:1223
#: inc/customizer.php:1478
#: inc/customizer.php:1599
#: inc/customizer.php:1832
#: inc/customizer.php:1981
#: inc/customizer.php:2093
#: inc/customizer.php:2245
#: inc/customizer.php:2290
#: inc/customizer.php:2341
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:151
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:165
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:175
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:187
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:201
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:212
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:226
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:237
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:251
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:262
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:274
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:288
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:299
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:311
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:325
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:336
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:348
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:362
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:373
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:385
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:399
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:410
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:422
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:436
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:447
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:459
msgid "Background Type"
msgstr ""

#: inc/customizer.php:462
msgid "With Background"
msgstr ""

#: inc/customizer.php:463
msgid "Transparent Background"
msgstr ""

#: inc/customizer.php:469
msgid "WooCommerce Settings"
msgstr ""

#: inc/customizer.php:480
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:491
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:494
#: inc/customizer.php:519
#: inc/customizer.php:2195
#: inc/customizer.php:2213
#: inc/customizer.php:2228
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:495
#: inc/customizer.php:520
#: inc/customizer.php:2196
#: inc/customizer.php:2214
#: inc/customizer.php:2229
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:505
msgid "Show / Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:516
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:530
msgid "Show / Hide Related Product"
msgstr ""

#: inc/customizer.php:540
msgid "Show / Hide Product Border"
msgstr ""

#: inc/customizer.php:550
msgid "Display Product Per Columns"
msgstr ""

#: inc/customizer.php:566
msgid "Display Product Per Page"
msgstr ""

#: inc/customizer.php:576
msgid "Top Bottom Product Padding"
msgstr ""

#: inc/customizer.php:591
msgid "Right Left Product Padding"
msgstr ""

#: inc/customizer.php:606
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:621
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:637
msgid "Woocommerce Products Navigation"
msgstr ""

#: inc/customizer.php:639
msgid "Yes"
msgstr ""

#: inc/customizer.php:640
msgid "No"
msgstr ""

#: inc/customizer.php:650
msgid "Product Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:665
msgid "Product Button Right Left Padding"
msgstr ""

#: inc/customizer.php:680
msgid "Product Button Border Radius"
msgstr ""

#: inc/customizer.php:696
msgid "Product Sale Button Alignment"
msgstr ""

#: inc/customizer.php:699
#: inc/customizer.php:1424
#: inc/customizer.php:1463
#: inc/customizer.php:2402
#: inc/customizer.php:2418
#: inc/customizer.php:2570
msgid "Right"
msgstr ""

#: inc/customizer.php:700
#: inc/customizer.php:1422
#: inc/customizer.php:1461
#: inc/customizer.php:2400
#: inc/customizer.php:2416
#: inc/customizer.php:2569
msgid "Left"
msgstr ""

#: inc/customizer.php:709
msgid "Product Sale Button Border Radius"
msgstr ""

#: inc/customizer.php:724
msgid "Product Sale Button Font Size"
msgstr ""

#: inc/customizer.php:740
msgid " Product Sale Top Bottom Padding"
msgstr ""

#: inc/customizer.php:755
msgid " Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:768
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:785
msgid "Color Option"
msgstr ""

#: inc/customizer.php:786
msgid "One can change complete theme color on just one click."
msgstr ""

#: inc/customizer.php:793
msgid "Header Section"
msgstr ""

#: inc/customizer.php:794
msgid "Add topbar content"
msgstr ""

#: inc/customizer.php:804
#: inc/customizer.php:2341
msgid "For more settings and features, please explore our premium theme."
msgstr ""

#: inc/customizer.php:815
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:824
msgid "Topbar Text"
msgstr ""

#: inc/customizer.php:835
#: sidebar.php:26
msgid "Search"
msgstr ""

#: inc/customizer.php:845
msgid "Search Icon"
msgstr ""

#: inc/customizer.php:856
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:866
msgid "Mail Address"
msgstr ""

#: inc/customizer.php:876
msgid "Button Text"
msgstr ""

#: inc/customizer.php:886
msgid "Button Link"
msgstr ""

#: inc/customizer.php:897
msgid "Button Icon"
msgstr ""

#: inc/customizer.php:905
msgid "Social Icons"
msgstr ""

#: inc/customizer.php:906
msgid "Add social icons."
msgstr ""

#: inc/customizer.php:926
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:937
msgid "Add Facebook Link"
msgstr ""

#: inc/customizer.php:948
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:959
msgid "Add Twitter Link"
msgstr ""

#: inc/customizer.php:970
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:981
msgid "Add Instagram Link"
msgstr ""

#: inc/customizer.php:992
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:1003
msgid "Add Linkedin Link"
msgstr ""

#: inc/customizer.php:1014
msgid "Youtube Icon"
msgstr ""

#: inc/customizer.php:1025
msgid "Add Youtube Link"
msgstr ""

#: inc/customizer.php:1032
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:1052
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:1055
#: inc/customizer.php:1537
#: inc/customizer.php:2446
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1056
#: inc/customizer.php:1538
#: inc/customizer.php:2447
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1057
#: inc/customizer.php:1539
#: inc/customizer.php:2448
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1066
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:1081
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:1085
#: inc/customizer.php:1516
msgid "100"
msgstr ""

#: inc/customizer.php:1086
#: inc/customizer.php:1517
msgid "200"
msgstr ""

#: inc/customizer.php:1087
#: inc/customizer.php:1518
msgid "300"
msgstr ""

#: inc/customizer.php:1088
#: inc/customizer.php:1519
msgid "400"
msgstr ""

#: inc/customizer.php:1089
#: inc/customizer.php:1520
msgid "500"
msgstr ""

#: inc/customizer.php:1090
#: inc/customizer.php:1521
msgid "600"
msgstr ""

#: inc/customizer.php:1091
#: inc/customizer.php:1522
msgid "700"
msgstr ""

#: inc/customizer.php:1092
#: inc/customizer.php:1523
msgid "800"
msgstr ""

#: inc/customizer.php:1093
#: inc/customizer.php:1524
msgid "900"
msgstr ""

#: inc/customizer.php:1102
msgid "Menus Padding"
msgstr ""

#: inc/customizer.php:1120
msgid "Menu Hover Effect"
msgstr ""

#: inc/customizer.php:1122
msgid "None"
msgstr ""

#: inc/customizer.php:1123
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1132
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1142
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1152
msgid "Sub-menu Color"
msgstr ""

#: inc/customizer.php:1162
msgid "Sub-menu Hover Color"
msgstr ""

#: inc/customizer.php:1169
msgid "404 Page"
msgstr ""

#: inc/customizer.php:1187
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:1197
msgid "404 Page Content"
msgstr ""

#: inc/customizer.php:1207
msgid "404 Page Button"
msgstr ""

#: inc/customizer.php:1214
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1233
#: inc/customizer.php:1842
#: inc/customizer.php:2065
msgid "Post Date"
msgstr ""

#: inc/customizer.php:1243
#: inc/customizer.php:1852
#: inc/customizer.php:2075
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1255
msgid "Author"
msgstr ""

#: inc/customizer.php:1265
msgid "Author Icon"
msgstr ""

#: inc/customizer.php:1277
msgid "Comments"
msgstr ""

#: inc/customizer.php:1287
msgid "Comments Icon"
msgstr ""

#: inc/customizer.php:1299
msgid "Blog Post Image"
msgstr ""

#: inc/customizer.php:1308
msgid "Blog Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1323
msgid "Blog Post Image Shadow"
msgstr ""

#: inc/customizer.php:1338
#: inc/customizer.php:1734
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1349
msgid "Post Description Length"
msgstr ""

#: inc/customizer.php:1352
msgid "No Content"
msgstr ""

#: inc/customizer.php:1353
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1354
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1363
#: inc/customizer.php:1907
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1375
msgid "..."
msgstr ""

#: inc/customizer.php:1379
msgid "Post Excerpt Indicator Option"
msgstr ""

#: inc/customizer.php:1390
#: inc/customizer.php:1923
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1392
#: inc/customizer.php:1925
msgid "Add Meta Separator. e.g.: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1405
msgid "Display Blog Page Post :"
msgstr ""

#: inc/customizer.php:1408
#: inc/customizer.php:1966
msgid "In Box"
msgstr ""

#: inc/customizer.php:1409
#: inc/customizer.php:1967
msgid "Without Box"
msgstr ""

#: inc/customizer.php:1419
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1423
#: inc/customizer.php:1462
#: inc/customizer.php:2401
#: inc/customizer.php:2417
#: inc/customizer.php:2571
msgid "Center"
msgstr ""

#: inc/customizer.php:1434
msgid "Pagination in Blog Page"
msgstr ""

#: inc/customizer.php:1445
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:1447
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:1448
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:1458
msgid "Pagination Alignment"
msgstr ""

#: inc/customizer.php:1469
msgid "Button Option"
msgstr ""

#: inc/customizer.php:1483
msgid "Read More"
msgstr ""

#: inc/customizer.php:1487
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1497
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1512
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1534
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1548
msgid "Top and Bottom Padding"
msgstr ""

#: inc/customizer.php:1563
msgid "Left and Right Padding"
msgstr ""

#: inc/customizer.php:1578
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1590
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:1609
msgid "Single Post Date"
msgstr ""

#: inc/customizer.php:1619
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:1631
msgid "Single Post Author"
msgstr ""

#: inc/customizer.php:1641
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:1653
msgid "Single Post Comments"
msgstr ""

#: inc/customizer.php:1663
msgid "Single Post Comments Icon"
msgstr ""

#: inc/customizer.php:1675
msgid "Single Post Category"
msgstr ""

#: inc/customizer.php:1685
msgid "Single Post Tags"
msgstr ""

#: inc/customizer.php:1695
msgid "Single Post Image"
msgstr ""

#: inc/customizer.php:1704
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1719
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:1745
msgid "Single Post Comment Box"
msgstr ""

#: inc/customizer.php:1756
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:1767
msgid "Show / Hide Single Post Pagination"
msgstr ""

#: inc/customizer.php:1777
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:1787
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:1798
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:1800
msgid "Measurement is in %."
msgstr ""

#: inc/customizer.php:1814
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:1816
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:1823
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:1864
msgid "Post Author"
msgstr ""

#: inc/customizer.php:1874
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:1896
msgid "Post Comment Icon"
msgstr ""

#: inc/customizer.php:1938
msgid "Grid Post Image"
msgstr ""

#: inc/customizer.php:1947
msgid "Grid Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1963
msgid "Display Grid Post Box :"
msgstr ""

#: inc/customizer.php:1972
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:1991
msgid "Related Post"
msgstr ""

#: inc/customizer.php:2001
msgid "Related Post Taxonomies"
msgstr ""

#: inc/customizer.php:2004
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: inc/customizer.php:2005
msgid "Tags"
msgstr ""

#: inc/customizer.php:2010
#: template-parts/related-posts.php:13
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:2014
msgid "Related Post Title"
msgstr ""

#: inc/customizer.php:2025
msgid "Related Post Image"
msgstr ""

#: inc/customizer.php:2034
msgid "Related Post Number"
msgstr ""

#: inc/customizer.php:2049
msgid "Related Post Content Limit"
msgstr ""

#: inc/customizer.php:2083
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:2103
msgid "Container Box"
msgstr ""

#: inc/customizer.php:2104
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:2107
msgid "Default"
msgstr ""

#: inc/customizer.php:2108
msgid "Container"
msgstr ""

#: inc/customizer.php:2109
msgid "Box Container"
msgstr ""

#: inc/customizer.php:2119
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2129
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:2132
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:2133
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:2142
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2151
msgid "Background Color for Preloader"
msgstr ""

#: inc/customizer.php:2161
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:2171
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:2182
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2192
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:2197
#: inc/customizer.php:2215
#: inc/customizer.php:2230
msgid "One Column"
msgstr ""

#: inc/customizer.php:2198
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:2199
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:2200
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:2210
msgid "Single Post Layouts"
msgstr ""

#: inc/customizer.php:2225
msgid "Single Page Layouts"
msgstr ""

#: inc/customizer.php:2236
msgid "No Result Found"
msgstr ""

#: inc/customizer.php:2250
#: no-results.php:11
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2254
msgid "No Result Found Title"
msgstr ""

#: inc/customizer.php:2260
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2264
msgid "No Result Found Content"
msgstr ""

#: inc/customizer.php:2275
msgid "No Result search"
msgstr ""

#: inc/customizer.php:2281
msgid "Responsive Settings"
msgstr ""

#: inc/customizer.php:2300
msgid "Toggle Menu Bg Color"
msgstr ""

#: inc/customizer.php:2311
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:2323
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:2331
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:2351
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:2361
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:2363
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:2365
msgid "One"
msgstr ""

#: inc/customizer.php:2366
msgid "Two"
msgstr ""

#: inc/customizer.php:2367
msgid "Three"
msgstr ""

#: inc/customizer.php:2368
msgid "Four"
msgstr ""

#: inc/customizer.php:2377
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer.php:2386
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer.php:2397
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:2413
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:2427
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:2443
msgid "Footer Heading Text Transform"
msgstr ""

#: inc/customizer.php:2458
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:2467
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:2477
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:2492
msgid "Copyright Padding"
msgstr ""

#: inc/customizer.php:2507
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:2516
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:2526
msgid "Show / Hide Scroll Top Button"
msgstr ""

#: inc/customizer.php:2536
msgid "Scroll Back to Top Icon"
msgstr ""

#: inc/customizer.php:2547
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:2556
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:2566
msgid "Scroll Back to Top Position"
msgstr ""

#: inc/customizer.php:2580
msgid "Scroll Icon Font Size"
msgstr ""

#: inc/customizer.php:2592
msgid "Footer Social Icon Settings"
msgstr ""

#: inc/customizer.php:2602
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:2612
msgid "Add Social link"
msgstr ""

#: inc/customizer.php:2624
msgid "Add Social Icon"
msgstr ""

#: inc/customizer.php:2641
msgid "MULTI ADVANCE PRO"
msgstr ""

#: inc/customizer.php:2649
msgid "Guide"
msgstr ""

#: inc/customizer.php:2736
msgid "Get Pro"
msgstr ""

#: inc/customizer.php:2762
msgid "Preview"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/logo/logo-resizer.php:18
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:40
msgid "Top Bottom Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:55
msgid "Right Left Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:71
msgid "Top Bottom Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:86
msgid "Right Left Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:102
msgid "Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:111
msgid "Site Title Size option"
msgstr ""

#: inc/logo/logo-resizer.php:128
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:139
msgid "Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:148
msgid "Site Tagline Size option"
msgstr ""

#: inc/logo/logo-resizer.php:165
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm.php:10
msgid "TS Demo Importer"
msgstr ""

#: inc/tgm.php:16
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/tgm.php:23
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:21
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:23
msgid "Return to Home Page"
msgstr ""

#: page.php:47
#: page.php:80
#: page.php:115
#: template-parts/image-layout.php:30
msgid "Pages:"
msgstr ""

#: page.php:51
#: page.php:84
#: page.php:119
msgid "Page"
msgstr ""

#. translators: %s: search term
#: search.php:21
#: search.php:44
#: search.php:69
#: search.php:92
#: search.php:118
#: search.php:144
#: search.php:165
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:12
msgid "Archives"
msgstr ""

#: sidebar.php:18
msgid "Meta"
msgstr ""

#: template-parts/content-single.php:25
#: template-parts/content.php:25
#: template-parts/grid-layout.php:26
msgid "0 Comments"
msgstr ""

#: template-parts/content-single.php:25
#: template-parts/content.php:25
#: template-parts/grid-layout.php:26
msgid "% Comments"
msgstr ""

#: template-parts/content-single.php:37
msgid "Categories:"
msgstr ""

#: template-parts/content-single.php:61
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/content-single.php:66
msgid "Next <i class=\"far fa-long-arrow-alt-right\"></i> "
msgstr ""

#: template-parts/content-single.php:67
#: template-parts/image-layout.php:51
msgid "Next post:"
msgstr ""

#: template-parts/content-single.php:68
msgid "<i class=\"far fa-long-arrow-alt-left\"></i> Previous"
msgstr ""

#: template-parts/content-single.php:69
#: template-parts/image-layout.php:54
msgid "Previous post:"
msgstr ""

#: template-parts/image-layout.php:35
msgid "Edit"
msgstr ""

#: template-parts/image-layout.php:45
msgctxt "Parent post link"
msgid "<span class=\"meta-nav text-uppercase p-2\">Published in</span><span class=\"post-title my-3 mx-0\">%title</span>"
msgstr ""

#: template-parts/image-layout.php:50
msgid "Next"
msgstr ""

#: template-parts/image-layout.php:53
msgid "Previous"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
